ICU 74.2 74.2

Data Structures | Namespaces
chariter.h File Reference

C++ API: Character Iterator. More...

`#include "unicode/utypes.h"`
`#include "unicode/uobject.h"`
`#include "unicode/unistr.h"`

Go to the source code of this file.

## Data Structures
class | icu::ForwardCharacterIterator
| Abstract class that defines an API for forward-only iteration on text objects. More...
class | icu::CharacterIterator
| Abstract class that defines an API for iteration on text objects. More...

## Namespaces
namespace | icu
| File coll.h.

## Detailed Description

C++ API: Character Iterator.

Definition in file chariter.h.